<?php
header('Content-Type: application/json; charset=utf-8');
header('Cache-Control: no-store');

echo json_encode([
  'groups' => [
    [
      'id' => 'starlink',
      'name' => 'Starlink (CelesTrak)'
    ],
    [
      'id' => 'noaa',
      'name' => 'NOAA (CelesTrak)'
    ],
    [
      'id' => 'weather',
      'name' => 'Weather (CelesTrak)'
    ],
    [
      'id' => 'active',
      'name' => 'Active (CelesTrak)'
    ],
    [
      'id' => 'stations',
      'name' => 'Space Stations (CelesTrak)'
    ]
  ]
], JSON_PRETTY_PRINT | JSON_UNESCAPED_SLASHES);